WordPress.org

Support

Support » Plugins and Hacks » Taxonomy Picker » [Resolved] [Plugin: Taxonomy Picker] Fatal error

[Resolved] [Plugin: Taxonomy Picker] Fatal error

  • I get this message when trying to activate the plugin:

    Warning: require_once(kandie-transients.php) [function.require-once]: failed to open stream: No such file or directory in C:\xampp\htdocs\test\wp-content\plugins\taxonomy-picker\kandie-library\kandie-foundation.php on line 17

    Fatal error: require_once() [function.require]: Failed opening required ‘kandie-transients.php’ (include_path=’.;C:\xampp\php\PEAR’) in C:\xampp\htdocs\test\wp-content\plugins\taxonomy-picker\kandie-library\kandie-foundation.php on line 17

    http://wordpress.org/extend/plugins/taxonomy-picker/

Viewing 1 replies (of 1 total)
  • Plugin Author KatePhiz

    @katephiz

    It was a problem in the upload to the repository. Sorry. File is now present and the plugin working (was within half an hour).

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: Taxonomy Picker] Fatal error’ is closed to new replies.
Skip to toolbar